Bug 885345 - Keyboard layout Dutch (Belgium) [NEEDINFO]
Summary: Keyboard layout Dutch (Belgium)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: langtable   
(Show other bugs)
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-08 19:33 UTC by Ben Lambrechts
Modified: 2014-01-21 05:57 UTC (History)
8 users (show)

Fixed In Version: langtable-0.0.23-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 05:57:00 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vpodzime: needinfo? (benedictus)


Attachments (Terms of Use)

Description Ben Lambrechts 2012-12-08 19:33:01 UTC
With the installation of Fedora 18 (alpha AND beta):

When choosing the "Dutch (Belgian)" Anaconda sets the layout to some Qwerty where it should be Belgian Azerty.

http://en.wikipedia.org/wiki/Keyboard_layout#Belgian

Comment 1 Vratislav Podzimek 2012-12-11 09:53:37 UTC
(In reply to comment #0)
> With the installation of Fedora 18 (alpha AND beta):
> 
> When choosing the "Dutch (Belgian)" Anaconda sets the layout to some Qwerty
> where it should be Belgian Azerty.
When choosing "Dutch (Belgian)" where?

Comment 2 Jens Petersen 2013-10-22 09:52:15 UTC
I can reproduce this in F20 still - assigning to langtable.

1. choose nl_BE in anaconda

=> defaults to us(euro).

Comment 3 Fedora Update System 2013-10-22 14:21:08 UTC
langtable-0.0.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/langtable-0.0.17-1.fc20

Comment 4 Fedora Update System 2013-10-22 14:22:24 UTC
langtable-0.0.17-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.17-1.fc19

Comment 5 Fedora Update System 2013-10-22 18:51:36 UTC
Package langtable-0.0.17-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing langtable-0.0.17-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19684/langtable-0.0.17-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-11-04 12:17:43 UTC
langtable-0.0.18-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.18-1.fc19

Comment 7 Fedora Update System 2013-11-10 06:18:29 UTC
langtable-0.0.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-11-11 17:09:09 UTC
langtable-0.0.19-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.19-1.fc19

Comment 9 Fedora Update System 2013-11-13 02:07:11 UTC
Package langtable-0.0.19-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing langtable-0.0.19-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21153/langtable-0.0.19-1.fc19
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-11-19 23:45:19 UTC
langtable-0.0.20-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.20-1.fc19

Comment 11 Fedora Update System 2013-12-04 14:39:20 UTC
langtable-0.0.22-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.22-1.fc19

Comment 12 Fedora Update System 2013-12-10 16:58:39 UTC
langtable-0.0.23-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/langtable-0.0.23-1.fc19

Comment 13 Fedora Update System 2014-01-21 05:57:00 UTC
langtable-0.0.23-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.